/* basic styles */

body { text-align: center; margin: 0px; padding: 0px; font-family: arial, sans-serif; font-size: 17px; color: #585858; line-height: 1.5; background: url(../images/home_bg.gif) repeat-x top; font-family: 'Open Sans', arial, sans-serif; }

a, a:visited {color: #20BDEA; text-decoration: none;}
a:hover {color: #97CA3D; text-decoration: underline;}

h1 {font-size: 36px; color: #20bdea; z-index: 99; text-transform: uppercase; font-weight: 800;}
h2, .content_rates_category1, .faq_header, .faq_question  {font-size: 30px;  color: #20bdea; margin-top: 0px;}
h3, .content_rates_table_title, .region_faq_header, .content_article_header {color: #97CA3D; font-size: 24px; font-weight:bold; text-transform: uppercase;}
h4 {font-size: 14px; font-weight: bold; margin: 0px;}
h5 {color: black; font-size: 12px; font-weight: bold; }
h6 {color: black; font-size: 12px; font-style: italic; font-weight: bold;}

.floatR {position: relative; float: right;}
.floatL {position: relative; float: left;}
.breaker {clear: both;}
.border {border: solid 1px red;}
img {border: 0px;}
.abso {position: absolute;}
.captcha_warning {font-size: 14px; color: red; font-weight: bold;}


/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* calendars */
.content_calendar_table {border: solid 1px black;}
td.content_calendar_table_headercell {background-color: black; color: white; text-align: center; font-weight: bold;}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;}
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;}
td.content_calendar_table_cell { border: solid 1px black}
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver}

/*REMOVE IF CLIENT HAS ARTICLES MODULE*/

ul.content_article_list  {padding-left: 15px;}
ul.content_article_list li {list-style: none;}

.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}


/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: blue; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}

.print {display: none;}


/* *******************************************************

Blue - #20bdea
Green - #98ca3c
Beige - #f1f0e3
Gray - #585858

*/

header {width: 1000px;  height: 300px; position: relative; margin: 0px auto; text-align: left; }
a.homelink {margin-top: 10px;}
.findbox {width: 360px; height: 145px; border: solid 0px silver; position: relative; float: right;}
.findbox h1 {text-transform: none; margin: 0; line-height: 1; font-size: 20px; font-weight: normal}
.findbox label, .finder_form label, .contact_form_itself label{ display: block;font-size: 14px; font-weight: bold; margin: 0px;}


input.findit{background: url(../images/Search.gif) no-repeat 0 0 ; width: 102px; height: 26px; line-height: 0; font-size: 0; position: relative; top: 115px; float: right;}
input.findit:hover {background-position: 0 -26px;}
.socmed {height: 31px; padding: 5px 0px; width: 100%; text-align: right; margin-bottom: 20px;}
.socmed div{display: inline;  position: relative; float: right; clear: none; margin-right: 20px;}
.socmed img {margin-left: 5px;}
.socmed a, .socmed a:visited {color: #585858 ;}
.socmed a:hover {color: #20bdea;}


a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px;}

a.homelink{}

.search {display: inline; position: relative; float: right; }
.searchbox {margin: 0px 5px;}
.searchbutton{position: relative; top: 3px;}


.pipe {font-weight: bold; margin: 0px 5px 0px 5px;}

section {width: 1000px; margin: 0px auto; text-align: left; padding: 0px;}

article {width: 100%; position: relative; }

article.findbox {display: none;}

.beige {width: 100%; background: url(../images/white.gif) repeat-x top #f1f0e3; text-align: center; clear: both}
article.what{ border: solid 0px red; height: 570px; margin-top: 50px; }
article.what h1 {background: url(../images/W.png) no-repeat left top; padding: 15px 0px 0px 74px; height: 160px; position: absolute; top: 0px; left: 0px;border: solid 0px blue; margin: 0px;}
.dashing {background: url(../images/dash.gif) repeat-x 0 -1px; width: 82%; height: 176px; position: absolute; top: 0px left: 0px; z-index: 1;}

article.how{}
article.how h1 {background: url(../images/H.gif) no-repeat left top; padding: 105px 0px 0px 73px; margin: 0px; height: 66px; }

article.value{margin-bottom: -6px;}
article.value h1{background: url(../images/T.gif) no-repeat left; padding: 110px 0px 0px 73px; margin: 0px; height: 56px;}
article.value img {max-width: 500px; width: 100%;}
article.value .code_block_indiv_bttm { margin-bottom: 0px;}


.blu {background-color: #20bdea; width: 100%; text-align: center; padding: 20px 0px;}
article.access{position: relative; top: -20px; color: black }
article.access h1{color: white; background: url(../images/A.gif) no-repeat left; padding: 110px 0px 0px 73px; margin: 0px; height: 56px;}
article.access h2 {color: white}
.textbox {width: 70%; position: relative; float: left;}

article.inside h1 {font-size: 40px; margin-bottom: 0px; line-height: 1;}
article.inside h2 {margin: 0px 0px 50px 0px; line-height: 1;}
article.inside table h2 {margin: 25px 0px 0px 0px; line-height: 1;}

h1.Hball {background: url(/files/asc/91/image/2014Home/H2.gif) no-repeat top left; padding: 20px 0px 0px 70px;}

/* regions and sidebar content*/
aside {z-index: 99; overflow: hidden; width: 270px; position: relative; float: right; margin: 20px 0px 20px 0px;}
.bannerbox { margin-bottom: 10px;}
.vidbox { margin-bottom: 10px;}
.regionbox ul {margin: 0px; padding: 10px 0px 0px 15px; list-style: none;}
.regionbox ul li {padding-bottom: 5px;}


aside .boxtop, aside .code_block_indiv_top { width: 270px; font-size: 36px; color: #20bdea; font-weight: 800;}
aside .regionbox, aside .code_block_indiv_content {overflow: hidden; width: 230px; padding: 20px; background-color: #F2F0E4;}
aside .boxbottom, aside.code_block_indiv_bttm { margin-bottom: 10px;}

.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}


/* footer */
footer {width: 1000px;  margin: 0px auto; padding: 20px 0px;font-size: 14px;}
.bottomlinks {position: relative; float: right; text-align: right; }
.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: black;}
.bottomlinks a:hover {text-decoration: underline; color: #20bdea;}
.copyr {position: relative; float: right; margin: 10px 0px; clear: both;}

.icons{}
.icons img {margin-left: 5px;}

.socmedM {display: none;}


/*
change 'blue' to main site color

*/

/* cooop box */
#boxcontainer {
width: 180px; position: relative; float: right;
}
#coopsearchbox {
border-radius: 9px;
border: 1px solid #4F81BD;
padding: 3px; background-color: white;
}
#cooplogos {
width: 100%;
text-align: center;
height: 80px;
}
.cooplogobox {
float:left;
width: 50%;
vertical-align: top;
}
#cooplogo1 {
width: 70.2px;
height: 56.4px;
}
#cooplogo2 {
width: 75.8px;
height: 65.4px;
margin: 5px;
}
#coopsearch {
clear: both;
width: 100%;
color: #4F81BD;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-align: center;
}
#searchheader{
margin:0px; padding:0px 0px 5px 0px;
font-size: 14px;
text-align: center;
}
#zip {
border-radius: 5px;
width: 60px;
}
#findlocations {
margin: 5px 0px 0px 0px;
width: 112px;
height: 17.5px;
color: white;
background-color: #4F81BD;
line-height: 10px;
}
#findlocations:hover {
background-color: #85A7D1;
}

/********** for tabs on search **************/
.tabbed {margin: 10px 0px 0px 0px; z-index: 100;}
.tabs {position: relative; top: 1px; height: 40px; overflow: hidden; text-transform: uppercase}
.box {width: 400px; border-top: solid 1px #575757; height: 226px;  z-index: 100;}
#two, #three {display: none; z-index: 100;}
a.link1, a.link2, a.link3, a.link1_on, a.link2_on, a.link3_on {display: block; width: 100px; height: 40px; position: relative; float: left; margin-right: 5px; padding: 5px 3px; text-align: center}
a.link1, a.link2, a.link3 {text-decoration: none; color: #575757;}
a.link1_on, a.link2_on, a.link3_on {background-color: #18bce8 ;text-decoration: none; color: white; border: solid 1px #575757; border-bottom: none; margin-right: 3px; }
a.link1:hover, a.link2:hover, a.link3:hover {background-color:  #bada80;text-decoration: none;color: white; border: solid 1px #575757; border-bottom: none; margin-right: 3px; }

/********** for suggestions on tab 3 **************/

.info2 {margin-left: 5px;}

.arrow {position: relative; top: 0px; left: 5px; height: 20px; width: 50px; overflow: hidden}

.load{background-image:url(/templates/cu_finder/images/finder/loader.gif);background-position:right;background-repeat:no-repeat;}

.suggestionsBox {position: absolute; left: 120px; top: 325px; margin: 0px;  padding:0px; width: 350px; z-index:100;  display: none;  height: 210px; }
.suggestionList ul {background-color: #20BDEA;height: 200px; overflow: auto; border: solid 1px #575757; list-style: none; padding: 0px; margin: 0px;}
.suggestionList li { border-bottom:1px dotted white; cursor: pointer; color:white; background-color: #20BDEA; padding: 0px 5px;}
.suggestionList ul li:hover {  background-color: #98CA3C; color: black;}





.cform {width: 450px; margin-bottom: 3px; clear: both;border: solid 0px fuchsia}
.cform input, .cform textarea {width: 450px; margin-bottom: 7px; border: solid 2px #F2F0E4; }
.test_contact input[type=submit] {background: url(../images/submit.gif) no-repeat 0 0 ; width: 102px; height: 26px; border: 0; line-height: 0; font-size: 0; position: relative; float: right; margin: 10px 0px; clear: both;}
.test_contact input[type=submit]:hover {background-position: 0 -26px;}


/* for widgets *********************/

.mkting{ width: 100%; clear: both; border-top: solid 1px silver; margin-top: 20px; }
.mktimg{width: 55%; position: relative; float: left;}
.mkttext{width: 35%; position: relative; float: right; padding: 0px;}
.mkttext p {margin-top: 0px;}
article.inside .mkting h2 {margin: 20px 0px; height: auto}


/* for working on finder ***********************/

.main_content {position: relative; float: left; width: 67%; border: solid 0px blue;}
.main_content h1 {display: inline; position: relative; float: left; margin: 20px 0px;}
article.inside .main_content h2 {margin: 20px 0px 0px 0px; line-height: 1; padding: 0px;}
.sidebar {min-width: 260px; position: relative; float: right; width: 27%; border: dashed 0px cyan; }
.printbttn {position: relative; float: right; border: solid 0px lime; margin-top: 25px;}
.mapbox {width: 100%; height: 350px; margin-bottom: 10px; border: solid 0px orange; background-color: silver;} /* width & height defined by session variables, but not for ASC */
.newsearchbttn {position: relative; float: left; margin: 10px 0px; border: solid 0px black;}
.noted {clear: both; font-style: italic; font-size: 14px; padding: 10px 0px; border: solid 0px violet; }

.blockhead{ width: 100%; text-align: right; border: dashed 0px black;  padding: 5px 0px; clear: both;}
a.block, a.next {padding: 2px 5px; color: #18bce8; font-weight: bold; border: solid 1px #18bce8; margin-left: 5px; text-decoration: none;}
a.block:hover, a.next:hover { padding:  2px 5px; color: #BADA81; font-weight: bold; border: solid 1px #bada80;text-decoration: none;}
a.block_off, a.next_off {padding:  2px 5px; color: #F2F0E4; font-weight: bold; border: solid 1px #F2F0E4; margin-left: 5px; text-decoration: none;}

.branches {border: 1px solid #F2F0E4;  width: 100%; margin: 10px 0px;}
.branches div div {position: relative; float: left;  padding: 0px 1%; } /* common cell elements */
.branches div div.letter {width: 5%; text-align: center; font-weight: bold; background: url(../images/map_marker.png) no-repeat center 5px; min-height: 50px; padding-top: 7px; color: black } /* for the first column with map letters */
.branches div.H div.letter {background: url() ; min-height: 10px; padding-top: 0px; } /* for the first column with map letters */

.branches div div.name {width: 29%;} /* for the name column */
.branches div div.contact {width: 40%} /* for the contact column */
.branches div div.distance {width: 17%;} /* for the distance column */
span.distlabel {display: none; font-weight: bold;}
.branches div div.sponsor {}

.branches div.H {padding: 5px 0px; background-color: #F2F0E4; font-weight: bold; color: #20BDEA; clear: both; width: 100%;  height: 26px; } /* for the header row */
.branches div.row1 {border-bottom: 1px solid #F2F0E4;  clear: both;} /* for striped rows - row 1*/
.branches div.row2 {border-bottom: 1px solid #F2F0E4;  clear: both; } /* for striped rows - row 2*/

.errormessage {border: solid 0px red; margin: 0px;}
.contact_form {margin-bottom: 20px; border: double 0px black;}
article.inside .contact_form h1 {margin: 0px 0px 10px 0px; font-size: 30px; text-transform: capitalize;}
article.inside .contact_form h2 {margin: 0px 0px 10px 0px; font-size: 24px; }
.contact_form_itself { background-color: #F2F0E4; padding: 10px 5%; width: 90%; border: double 0px lime; } /* style as reginbox*/

a.arrowup {background: url(../images/up-arrow.png)no-repeat 0 0; width: 15px; height: 13px; overflow: hidden; display: inline-block;}
a.arrowup:hover, a.arrowdown:hover{background-position: 0 -14px;}
a.arrowdown {background: url(../images/down-arrow.png)no-repeat 0 0; width: 15px; height: 13px; overflow: hidden; display: inline-block;}

.fom {border: solid 1px #585858; height: 300px; overflow: auto; width: 92%; margin: 10px 2%; padding: 2%;}

.logoarea {width: 100%; text-align: center; margin-bottom: 20px;}

input[type=submit].sendit {background: url(../images/submit.gif) no-repeat 0 0 ; width: 102px; height: 26px; border: 0; line-height: 0; font-size: 0; position: relative; float: right; margin: 10px 0px; clear: both;}
input[type=submit].sendit:hover {background-position: 0 -26px;}
p.error {font-weight: bold; color: black;}

.reddash {border: dashed 2px red; margin: 2px;}
.bludash {border: dashed 2px blue; margin: 2px;}
.greendash {border: dashed 2px green; margin: 2px;}
.orangedash {border: dashed 2px orange; margin: 2px;}
.violetdash {border: dashed 2px violet; margin: 2px;}

.reddbl {border: double 2px red; margin: 2px;}
.bludbl {border: double 2px blue; margin: 2px;}
.greendbl {border: double 2px green; margin: 2px;}
.orangedbl {border: double 2px orange; margin: 2px;}
.violetdbl {border: double 2px violet; margin: 2px;}
.cyandbl {border: double 2px cyan; margin: 2px;}

/* retired */
.greenbox {border: solid 2px green; margin: 2px;}
.cyanbox {border: solid 2px cyan; margin: 2px;}


/* *******************************************************

Blue - #20bdea
Green - #98ca3c
Beige - #f1f0e3
Gray - #585858

*/


/* forms 2017 */
.cms_form_item, .cms_form_content_block {clear: both; padding: 5px 0; margin: 0 !important;}
.cms_form_item_sidebyside {width: 50%; padding: 0 20px 0 0;  float: left;  }
.cms_form_clear {clear: both;}
.cms_form_label {width: 33%; position: relative; float: left; margin: 0 1% 2px 0;  font-weight: normal;}
.cms_form_object {width: 66%; position: relative; float: right; margin: 1px 0}

.cms_form_textinput { width: 100%;}
.cms_form_textarea { width: 100%; height: 100px;}
.cms_form_dropdown { width: 100%;}
.cms_form_ssn1 {width: 50px;}
.cms_form_ssn2 { width: 40px;}
.cms_form_ssn3 { width: 70px;}
.cms_form_cc_exp {width: 50px;}
.cms_form_cc_cvv {width: 50px;}

.cms_form_required_block { color: #333;  font-style: italic; border-bottom: 1px solid silver;}

.cms_form_collapsible {margin-bottom: 10px;}
.cms_form_collapsible_header A {display: block; background-color: #dddddd; padding: 5px; font-size: 18px; font-weight: bold; color: Black;}
.cms_form_collapsible_header A:before { content: '+ ';}
.cms_form_collapsible_header.open A:before {content: '- ';}

.cms_form_submitted {color: green; font-weight: bold;}

.cms_form_error, .cms_form_errors {color: red; font-weight: bold;}

.cms_form_wrapper .required:before,#existing_elements_column .required:before { content: '* ';}
.cms_form_item_backend .required:after { content: '';}

.cms_form_item, .cms_form_content_block {clear: both; padding: 5px 0; }
.cms_form_label {width: 33%; position: relative; float: left;  margin: 0 1% 2px 0;}
.cms_form_object {width: 66%; position: relative; float: right; margin: 1px 0}
.cms_form_textinput, .cms_form_dropdown  {width: 100%;}
.cms_form_textarea {width: 100%; height: 100px;}
.cms_form_required_block {color: silver; font-style: italic; border-bottom: 1px solid silver;}
fieldset, legend {white-space: normal; width: 100%; border: none;}
/* forms */
.cms_form_item, .cms_form_content_block {clear: both; padding: 5px 0; }
.cms_form_label {width: 33%; position: relative; float: left;  margin: 0 1% 2px 0;}
.cms_form_object {width: 66%; position: relative; float: right; margin: 1px 0}
.cms_form_textinput, .cms_form_dropdown  {width: 100%;}
.cms_form_textarea {width: 100%; height: 100px;}
.cms_form_required_block {color: silver; font-style: italic; border-bottom: 1px solid silver;}
fieldset, legend {white-space: normal; width: 100%; border: none;}
